"None" = "なし";
"All Enabled Rules" = "すべてのルールを有効";
"No path specified, please enter a local path." = "同期の対象が未設定です。ローカルパスを入力してください。";
"Could not change directory." = "ディレクトリを変更できませんでした。";
"Synchronization Failed." = "同期に失敗しました。";
"Could not connect to server \"%@\"." = "Could not connect to server \"%@\".";
"automatic" = "automatic";
"Error executing action." = "Error executing action.";
